@charset "utf-8";
/* contact form */

#contact-wrapper {
	width:430px;
	padding:20px 20px 20px 40px;
	border:1px solid #ffffff;
	background-color:#e6e5dd;
}

#contact-wrapper div {
	clear:both;
	margin:1em 0;
}

#contact-wrapper label {
	display:block;
	float:none;
	font-size:13px;
	width:auto;
	height:20px;
}

form#contactform input {
	padding:5px;
	font-size:13px;
	color:#333;
	background-color:#ffffff;
	border:1px solid #fff;
	background-image:url(../images/contact_grad.jpg);
	background-repeat:repeat-x;
}

form#contactform textarea {
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:100%;
	padding:1px;
	background-color:#ffffff;
	border:1px solid #fff;
	width:388px;
	background-image:url(../images/contact_grad.jpg);
	background-repeat:repeat-x;	
}